#now-facebook-tab .media-body,
#now-twitter-tab .media-body {
  font-size: 14px;
  font-weight: normal;
  color: #000;
  border-color: #b2b2b2;
  border-width: 1px;
  border-style: solid;
  padding-top: 40px;
  padding-bottom: 70px;
}

#now-facebook-tab .fb-image-logo-no-content,
#now-twitter-tab .tw-image-logo-no-content {
  width: 100%;
  display: block;
  margin: auto;
  max-width: 175px;
  outline: 0;
}

#now-facebook-tab .media-user-link,
#now-twitter-tab .media-user-link {
  text-align: center;
  padding-top: 20px;
}

.no-recent-news,
.no-recent-events,
.no-recent-people {
  color: #8a8988;
}

#peopleContainer,
#facebookTwitterContainer {
  padding-top: 0;
  padding-bottom: 0;
}
#peopleContainer .globe-now-tabs,
#facebookTwitterContainer .globe-now-tabs {
  padding-bottom: 0;
  padding-top: 0;
  border-bottom: unset;
}

.news-events-container {
  padding-right: 0;
  padding-bottom: 40px;
  margin-left: -6px;
  padding-top: 40px;
}
.news-events-container .globe-now-tabs {
  padding-bottom: 40px;
  border-bottom: 2px solid #e4e2db;
}
.news-events-container .globe-now-tabs .nav-tabs {
  list-style: none;
  border-bottom: none !important;
  display: flex;
  padding-left: 0;
  margin: 0 0 30px 6px;
}
.news-events-container .globe-now-tabs .nav-tabs .nav-link {
  padding: 6px 15px 6px;
  border-color: #ffffff #ffffff #ffffff darkgray;
  border-radius: 0;
}
.news-events-container .globe-now-tabs .nav-tabs .nav-link .nav-link-title {
  padding: 0px !important;
  color: #757575;
  border: none !important;
  background: none !important;
  cursor: pointer;
  font-size: 1.375rem;
  font-weight: 400;
  outline: none;
  text-decoration: none;
}
.news-events-container .globe-now-tabs .nav-tabs .nav-link .nav-link-title.hover,
.news-events-container .globe-now-tabs .nav-tabs .nav-link .nav-link-title:hover,
.news-events-container .globe-now-tabs .nav-tabs .nav-link .nav-link-title:focus {
  background-color: #f7f6f4 !important;
  margin: -6px;
  padding: 6px !important;
}
.news-events-container .globe-now-tabs .nav-tabs .nav-link[aria-selected=true] .nav-link-title {
  color: #000 !important;
  cursor: default !important;
  outline: none;
  -moz-outline-style: none;
  text-decoration: none;
}
.news-events-container .globe-now-tabs .nav-tabs .nav-link.first {
  padding: 0 15px 0 0 !important;
  border-left: none !important;
}
.news-events-container .globe-now-tabs .nav-tabs .nav-link.last {
  padding-left: 15px !important;
}
.news-events-container .globe-now-tabs .nav-tabs .nav-link:last-child {
  padding: 0;
}
.news-events-container .globe-now-tabs .nav-tabs .nav-link:hover {
  border-color: #ffffff #ffffff #ffffff darkgray;
}
.news-events-container .globe-now-tabs .nav-tabs .nav-link.nav-link--no-hover a:hover,
.news-events-container .globe-now-tabs .nav-tabs .nav-link.nav-link--no-hover a:focus {
  background-color: unset !important;
  margin: 0;
  padding: 0 !important;
}
.news-events-container .globe-now-tabs .tab-content {
  padding: 15px 0;
  overflow: visible;
  position: relative;
}
.news-events-container .globe-now-tabs .tab-content #news-journal-article-content,
.news-events-container .globe-now-tabs .tab-content #events-journal-article-content,
.news-events-container .globe-now-tabs .tab-content #people-journal-article-content {
  min-height: 350px;
}
.news-events-container .globe-now-tabs .tab-content #news-journal-article-content .article-row,
.news-events-container .globe-now-tabs .tab-content #events-journal-article-content .article-row,
.news-events-container .globe-now-tabs .tab-content #people-journal-article-content .article-row {
  padding-bottom: 33px;
  display: flex;
}
.news-events-container .globe-now-tabs .tab-content #news-journal-article-content .article-row a.news-events-people-link,
.news-events-container .globe-now-tabs .tab-content #events-journal-article-content .article-row a.news-events-people-link,
.news-events-container .globe-now-tabs .tab-content #people-journal-article-content .article-row a.news-events-people-link {
  width: 100%;
  padding: 6px;
  text-decoration: none;
}
.news-events-container .globe-now-tabs .tab-content #news-journal-article-content .article-row a.news-events-people-link .news-events-people-container-full,
.news-events-container .globe-now-tabs .tab-content #events-journal-article-content .article-row a.news-events-people-link .news-events-people-container-full,
.news-events-container .globe-now-tabs .tab-content #people-journal-article-content .article-row a.news-events-people-link .news-events-people-container-full {
  width: 100%;
  display: inline-flex;
  max-height: 120px;
}
.news-events-container .globe-now-tabs .tab-content #news-journal-article-content .article-row a.news-events-people-link .news-events-people-container-full .news-events-people-image,
.news-events-container .globe-now-tabs .tab-content #events-journal-article-content .article-row a.news-events-people-link .news-events-people-container-full .news-events-people-image,
.news-events-container .globe-now-tabs .tab-content #people-journal-article-content .article-row a.news-events-people-link .news-events-people-container-full .news-events-people-image {
  width: auto;
  height: auto;
  min-width: 200px;
}
.news-events-container .globe-now-tabs .tab-content #news-journal-article-content .article-row a.news-events-people-link .news-events-people-container-full .news-events-people-image .img-responsive,
.news-events-container .globe-now-tabs .tab-content #events-journal-article-content .article-row a.news-events-people-link .news-events-people-container-full .news-events-people-image .img-responsive,
.news-events-container .globe-now-tabs .tab-content #people-journal-article-content .article-row a.news-events-people-link .news-events-people-container-full .news-events-people-image .img-responsive {
  max-width: 100%;
  height: auto;
  object-fit: cover;
}
.news-events-container .globe-now-tabs .tab-content #news-journal-article-content .article-row a.news-events-people-link .news-events-people-container-full .news-events-people-info,
.news-events-container .globe-now-tabs .tab-content #events-journal-article-content .article-row a.news-events-people-link .news-events-people-container-full .news-events-people-info,
.news-events-container .globe-now-tabs .tab-content #people-journal-article-content .article-row a.news-events-people-link .news-events-people-container-full .news-events-people-info {
  width: 100%;
  margin-left: 20px;
}
.news-events-container .globe-now-tabs .tab-content #news-journal-article-content .article-row a.news-events-people-link .news-events-people-container-full .news-events-people-info .news-events-people-name,
.news-events-container .globe-now-tabs .tab-content #news-journal-article-content .article-row a.news-events-people-link .news-events-people-container-full .news-events-people-info .news-events-people-article-title,
.news-events-container .globe-now-tabs .tab-content #events-journal-article-content .article-row a.news-events-people-link .news-events-people-container-full .news-events-people-info .news-events-people-name,
.news-events-container .globe-now-tabs .tab-content #events-journal-article-content .article-row a.news-events-people-link .news-events-people-container-full .news-events-people-info .news-events-people-article-title,
.news-events-container .globe-now-tabs .tab-content #people-journal-article-content .article-row a.news-events-people-link .news-events-people-container-full .news-events-people-info .news-events-people-name,
.news-events-container .globe-now-tabs .tab-content #people-journal-article-content .article-row a.news-events-people-link .news-events-people-container-full .news-events-people-info .news-events-people-article-title {
  max-height: 100px;
  color: #000;
  overflow: hidden;
  text-transform: capitalize;
  font-weight: 600;
}
.news-events-container .globe-now-tabs .tab-content #news-journal-article-content .article-row a.news-events-people-link .news-events-people-container-full .news-events-people-info .news-events-people-title,
.news-events-container .globe-now-tabs .tab-content #news-journal-article-content .article-row a.news-events-people-link .news-events-people-container-full .news-events-people-info .news-events-people-date,
.news-events-container .globe-now-tabs .tab-content #events-journal-article-content .article-row a.news-events-people-link .news-events-people-container-full .news-events-people-info .news-events-people-title,
.news-events-container .globe-now-tabs .tab-content #events-journal-article-content .article-row a.news-events-people-link .news-events-people-container-full .news-events-people-info .news-events-people-date,
.news-events-container .globe-now-tabs .tab-content #people-journal-article-content .article-row a.news-events-people-link .news-events-people-container-full .news-events-people-info .news-events-people-title,
.news-events-container .globe-now-tabs .tab-content #people-journal-article-content .article-row a.news-events-people-link .news-events-people-container-full .news-events-people-info .news-events-people-date {
  color: #757575;
  font-weight: 400;
}
.news-events-container .globe-now-tabs .tab-content #news-journal-article-content .article-row a.news-events-people-link .news-events-people-container-full .news-events-people-image,
.news-events-container .globe-now-tabs .tab-content #news-journal-article-content .article-row a.news-events-people-link .news-events-people-container-full .news-events-people-info,
.news-events-container .globe-now-tabs .tab-content #events-journal-article-content .article-row a.news-events-people-link .news-events-people-container-full .news-events-people-image,
.news-events-container .globe-now-tabs .tab-content #events-journal-article-content .article-row a.news-events-people-link .news-events-people-container-full .news-events-people-info,
.news-events-container .globe-now-tabs .tab-content #people-journal-article-content .article-row a.news-events-people-link .news-events-people-container-full .news-events-people-image,
.news-events-container .globe-now-tabs .tab-content #people-journal-article-content .article-row a.news-events-people-link .news-events-people-container-full .news-events-people-info {
  display: inline;
}
.news-events-container .globe-now-tabs .tab-content #news-journal-article-content .article-row a.news-events-people-link.hover,
.news-events-container .globe-now-tabs .tab-content #news-journal-article-content .article-row a.news-events-people-link:hover,
.news-events-container .globe-now-tabs .tab-content #news-journal-article-content .article-row a.news-events-people-link:focus,
.news-events-container .globe-now-tabs .tab-content #events-journal-article-content .article-row a.news-events-people-link.hover,
.news-events-container .globe-now-tabs .tab-content #events-journal-article-content .article-row a.news-events-people-link:hover,
.news-events-container .globe-now-tabs .tab-content #events-journal-article-content .article-row a.news-events-people-link:focus,
.news-events-container .globe-now-tabs .tab-content #people-journal-article-content .article-row a.news-events-people-link.hover,
.news-events-container .globe-now-tabs .tab-content #people-journal-article-content .article-row a.news-events-people-link:hover,
.news-events-container .globe-now-tabs .tab-content #people-journal-article-content .article-row a.news-events-people-link:focus {
  background-color: #f7f6f4;
  box-shadow: unset;
}
.news-events-container .globe-now-tabs .tab-content #people-journal-article-content .article-row a.news-events-people-link .news-events-people-container-full .news-events-people-image {
  height: 125px;
  width: 100px;
  min-width: 100px;
}
.news-events-container .globe-now-tabs .tab-content .media-link-wrapper {
  position: absolute;
  bottom: 0;
  right: 0;
}
.news-events-container .globe-now-tabs .tab-content .media-link-wrapper .media-link {
  width: 100px;
  white-space: nowrap;
  margin: 0px !important;
}
.news-events-container .globe-now-tabs .tab-content .media-link-wrapper .media-link a {
  color: black !important;
  font-style: italic;
  font-weight: 600;
}
.news-events-container .globe-now-tabs .tab-content .media-link-wrapper .more-news-events-caret::after {
  content: " >";
  -webkit-font-smoothing: antialiased;
  text-decoration: inherit;
  speak: none;
  padding-left: 5px;
  transition: padding-left 0.3s;
  font-weight: 700;
}
.news-events-container .globe-now-tabs .tab-content .media-link-wrapper .more-news-events-caret.hover::after,
.news-events-container .globe-now-tabs .tab-content .media-link-wrapper .more-news-events-caret:hover::after,
.news-events-container .globe-now-tabs .tab-content .media-link-wrapper .more-news-events-caret:focus::after {
  padding-left: 15px;
}
.news-events-container .globe-now-tabs .tab-content .media-link-wrapper--events {
  right: 30px;
}
.news-events-container .globe-now-tabs .tab-content .media-link-wrapper--news {
  right: 18px;
}
.news-events-container .globe-now-tabs .tab-content .media-link-wrapper--people {
  right: 30px;
}

@media only screen and (min-width: 500px) {
  .globe-now-tabs .nav-tabs .nav-link a {
    font-size: 1.5rem;
  }
  .globe-now-tabs .tab-content .article-row a.news-events-people-link .news-events-people-container-full .news-events-people-image .img-responsive {
    height: 120px !important;
    width: 200px !important;
  }
}
@media (max-width: 500px) {
  .news-events-container .globe-now-tabs .tab-content #news-journal-article-content .article-row a.news-events-people-link .news-events-people-container-full,
  .news-events-container .globe-now-tabs .tab-content #events-journal-article-content .article-row a.news-events-people-link .news-events-people-container-full,
  .news-events-container .globe-now-tabs .tab-content #people-journal-article-content .article-row a.news-events-people-link .news-events-people-container-full {
    display: block;
    white-space: nowrap;
    max-height: none;
  }
  .news-events-container .globe-now-tabs .tab-content #news-journal-article-content .article-row a.news-events-people-link .news-events-people-container-full .news-events-people-image,
  .news-events-container .globe-now-tabs .tab-content #events-journal-article-content .article-row a.news-events-people-link .news-events-people-container-full .news-events-people-image,
  .news-events-container .globe-now-tabs .tab-content #people-journal-article-content .article-row a.news-events-people-link .news-events-people-container-full .news-events-people-image {
    vertical-align: top;
    position: relative;
    overflow: hidden;
    display: block;
    height: auto;
    width: 100%;
  }
  .news-events-container .globe-now-tabs .tab-content #news-journal-article-content .article-row a.news-events-people-link .news-events-people-container-full .news-events-people-image img,
  .news-events-container .globe-now-tabs .tab-content #events-journal-article-content .article-row a.news-events-people-link .news-events-people-container-full .news-events-people-image img,
  .news-events-container .globe-now-tabs .tab-content #people-journal-article-content .article-row a.news-events-people-link .news-events-people-container-full .news-events-people-image img {
    width: 100%;
    height: auto;
    max-height: 250px;
  }
  .news-events-container .globe-now-tabs .tab-content #news-journal-article-content .article-row a.news-events-people-link .news-events-people-container-full .news-events-people-info,
  .news-events-container .globe-now-tabs .tab-content #events-journal-article-content .article-row a.news-events-people-link .news-events-people-container-full .news-events-people-info,
  .news-events-container .globe-now-tabs .tab-content #people-journal-article-content .article-row a.news-events-people-link .news-events-people-container-full .news-events-people-info {
    display: inline-block;
    white-space: normal;
    margin: 20px 0;
    width: 100%;
  }
}
@media (min-width: 992px) {
  .news-events-container {
    padding-top: 0;
    padding-right: 1.5rem;
  }
  .news-events-container .globe-now-tabs {
    padding-bottom: 0;
    border-bottom: none;
  }
  .news-events-container .globe-now-tabs .tab-content .tab-pane {
    height: 500px;
  }
  .news-events-container .globe-now-tabs .tab-content .tab-pane .media-link-wrapper .media-link {
    margin: 20px 20px 0 0;
  }
  .news-events-container .globe-now-tabs .tab-content .tab-pane .media-link-wrapper--events {
    right: 34px;
  }
  .news-events-container .globe-now-tabs .tab-content .tab-pane .media-link-wrapper--news {
    right: 24px;
  }
}